attaching the hosts to the SAN

Ben bda20 at cam.ac.uk
Wed Oct 31 11:40:09 CDT 2007


On Wed, 31 Oct 2007, Mad Unix wrote:

> kernel-xen-devel-2.6.18-8.1.15.el5
> kernel-headers-2.6.18-8.el5
> kernel-xen-2.6.18-8.el5

And also wrote:

>>> kernel-headers-2.6.18-8.el5
>>> kernel-xen-2.6.18-8.el5
>>> kernel-devel-2.6.18-8.1.15.el5

I'll say it again:  You're running (as far as I can tell given that rpm -qa 
| grep kernel doesn't return any other kernel packages) a 2.6.18-8(.el5xen) 
kernel right at this moment.  You have a kernel-xen-devel package for 
2.6.18-8.1.15.  These Are Not The Same Versions.

I repeat:

>> 2.6.18-8.el5    does not match  2.6.18-8.1.15
>> (kernel-xen)                    (kernel-devel)
 				or (kernel-xen-devel)

Either download the 2.6.18-8.1.5.el5xen kernel-xen package and reboot into 
that kernel.  Or get the kernel-xen-devel-2.6.18-8.el5 package and remove 
the kernel-xen-devel-2.6.18-8.1.15.el5 one.

I don't think I can be any clearer.


Of course, even if you do this I don't know if it'll be the solution to your 
problem.

Ben
-- 
Unix Support, MISD, University of Cambridge, England
Plugger of wire, typer of keyboard, imparter of Clue
         Life Is Short.          It's All Good.



More information about the Linux-PowerEdge mailing list